#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Indirizzo IP di gestione
description=Selezionare l'indirizzo IP (Internet Protocol) da utilizzare nel sistema.
ipv4=IPv4
ipv6=IPv6
address=Indirizzo IP
mask=Maschera di sottorete
prefix=Prefisso
gateway=Gateway
invalidValueMsg=il valore immesso non \u00e8 valido.
notsamenetwork=L'indirizzo IP e il gateway non appartengono alla stessa sottorete secondo la maschera specificata.